writeInfoLine

A function that writes its arguments to the Info window, overwriting what was previously present in the Info window, and moving the output cursor to the next line.

## Examples of use:

- Create Poisson process...
- Functions
- Scripting 5.1. Variables
- Scripting 5.5. Procedures
- Scripting 5.6. Arrays and dictionaries
- Scripting 5.7. Vectors and matrices
- Scripting 6.1. Arguments to the script
- Scripting 6.2. Writing to the Info window
- Scripting 6.5. Calling system commands
- Scripting 6.6. Controlling the user
- Voice 6. Automating voice analysis with a script